.abc_title h1, .abc_title h2 { float: left; margin: 30px 0 0; padding: 0; }
.abc_legend { float: right; text-align: center; padding: 0; margin: 0 0 20px; }
.abc_legend li { background: transparent; padding: 0; margin: 0; display: inline-block; vertical-align: bottom; font-size: 11px; line-height: 1; margin: 13px; }
.abc_legend span { text-transform: uppercase;display:block}
.abc_legend img { width: auto !important; height: 27px !important; margin: 0 0 13px }
.abc_marker_letter { display: inline-block; width: 50px; height: 50px; border: 3px solid #edaf02; border-radius: 10px; text-align: center; line-height: 50px; font-weight: 700; color: #edaf02; }
.abc_legend span.abc_marker_letter { display: inline-block; font-size: 14px; width: 40px; height: 40px; line-height: 40px; margin: 0 0 8px }
.abc_tables.fullTable td {border-bottom: 1px solid #f3f3f3;}
.abc_tables thead th {background: #FFF}
.abc_tables th { font-weight: 700; padding: 12px; border-top: 0; border-bottom: 2px solid #ccc; }
.abc_tables .textCenter .abc_marker_letter {margin-top: 7px}
.main img.abc_table_ico {width: 50px}
.main img.abc_table_color_img {width: 80px}
.twin-title {text-align: center;}
.main .twin-title h1 {padding: 0}
.main .twin-title h2 {margin: 0}
.abc_tables .stick { position: absolute; left: 0; right: 15px; /* to not cover the scrollbar*/ background: red }
table.normalTable .bold {font-weight: 700}
.stickyTable { background-color: #FFF; z-index: 9999; }
.plywoodImageIcon { font-size: 25px; cursor: pointer }
.plywoodImageIcon:hover {color: #edaf02;}

.abcProductItems .abc_title h1,.abcProductItems .abc_title h2 {margin-left:15px;}
.abcProductItems .abcTitleInnerWrapper {background: #edaf02;position: relative;padding-top: 7px;}
.abcProductItems div.abc_legend { position: absolute;margin-bottom: 0 !important;right:0px;bottom:0px; }
.abcProductItems div.abc_legend ul {float:left;margin-left:0;background: #FFF;margin-bottom: 0;padding:10px 0;max-height: 97px;}
.abcProductItems div.abc_legend ul li{ list-style: none !important;background: none!important; }
.abcProductItems .abcArrow {width:0px;height:0px;border-bottom: 97px solid #FFF;border-left: 79px solid transparent;float:left;}
